using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

using CSharpBuch;

namespace WinApp
{
   [Developer("Entwicklung","email@mspress.de","Mr. Developer")]
   public partial class Form1 : Form
   {
      public Form1()
      {
         InitializeComponent();
      }

      private void Form1_Load(object sender, EventArgs e)
      {
         //
      }

      private void button1_Click(object sender, EventArgs e)
      {
         MyCom mycom = new MyCom(this);

         try
         {
            throw (new Exception("künstlich erzeugte Exception"));
         }
         catch (Exception)
         {
            MessageBox.Show(mycom.DoSomething("fehler"));
         }
      }
   }
}